<OverlayBrand IsExtrudable="true" Texture="overlays/asphalt_snow__d_a.tga" WheelTracks="0">
	<Prebuild
		DefaultWidth="6"
		FlattenPart="1"
		LandmarkColor="(100; 100; 100)"
		LandmarkPart="0.8"
		Layer="2"
		Specularity="1"
	/>
</OverlayBrand>
